2 new suy new_Suy 于 2016.09.09 09:12 提问

Android AndroidStudio IDE

图片说明
谁知道这是什么问题?显示个红杠杠在这,但是可以编译通过还能够正常运行,看起很不爽啊。

2个回答

gongwei628
gongwei628   2016.09.09 11:13

你继承的父类无法访问,这个要看你的父类的

new_Suy
new_Suy   2016.09.12 17:05

这个继承是没有问题的,代码是可以编译通过正常运行的,但就是AS莫名其妙的报一个错误在这里

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
玩转AndroidStudioIDE
1.打印日志:logt,回车:自动生成静态Tag: private static final String TAG = "MainActivity";logd 回车 loge 回车 自动生成打印Log如果要打印参数:logm 回车自动导入包:在回车时不会自动导入包,需要设置一下:在setting下:2.常用快捷键代码提示快捷键:Ctrl+Alt+空格上下移动一行代码:Ctrl+Shift+Up/
AndroidStudio开始页广告源码
AndroidStudio开始页广告源码 开发IDE:Android Stdio V3.1.2
Android Studio(The Official IDE for Android)安装使用
下载页面: https://developer.android.com/studio/index.html 迅雷直接下载地址: https://dl.google.com/dl/android/studio/install/2.1.1.0/android-studio-bundle-143.2821654-windows.exe 安装向导文档: https://developer.androi
如何从COCOS_CODE_IDE过渡到用AndroidStudio开发cocos的?
很早的时候,用过COCOS_CODE_IDE写过一个基于Lua脚本的cocos工程,是基于IDEA的,代码看起来和写起来都非常赏心悦目,于是翻去找笔记,了解到是COCOS_CODE_IDE,于是打算重新认识下。 网上了解到COCOS_CODE_IDE已经没了,上次用的版本是2.0beta版本。 1.x的版本都是基于eclipse的,肯定是不敢苟同的,2.0beta版本是基于IDEA的,
Android Studio更新升级方法
自从2013 Google I/O大会之后,笔者就将android ide开发工具从eclipse迁移到Android Studio了,android studio一直在更新完善,为了与时俱进,我们当然要将工具更新到最新版本啦!其实更新本来是很简单,只要从Android Studio Help菜单中选择Check for Update即可: 但是你会收到如下提示: 小伙伴们这是
Android Studio官方文档之Android Studio更新IDE和工具篇
Android官方开发文档之Android Studio更新IDE和工具
AndroidStudio IDE主题不支持中文的解决办法
AS IDE主题不支持中文的解决办法
android studio 提示IDE出现错误,或输入代码没有提示
解决方法:左上角File-->Power save mode将其取消打勾即可。 原因:AS设置成省电模式,所以会取消辅助功能,如自动提示等等。
Android_studio IDE使用初步
转载的一篇,,,刚换的android studio 真的有些不习惯呢,,, ==================================================================================================== 今年的Google全球开发者大会虽然没有新的Android系统和设备,但是还是推出了一些不错的产品,Andro
ADT bundle和Eclipse和Android Studio有什么区别---安卓初步
这三个版本的出现有一定的历史的原因: 1、最开始只有eclipse+独立的adt一种开发环境,但是由于eclipe作为一种通用的ide,带来的问题太多,经常出现eclipse的版本不兼容adt的情况,或者adt不兼容eclipse的情况; 2、为了解决这个问题,android推出了adt-bundle版本,adt-bundle版本解决eclipse和adt直接的不兼容的问题,但是由于eclip